!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  Run parameters
!
&run_pars
  cvsid='$Id: run.in,v 1.2 2008/06/12 13:21:42 brandenb Exp $',
  nt=150000, it1=200, isave=200, itorder=3, ialive=1
  dsnap=20., dvid=1000.
  !lread_oldsnap_notestfield=T
  bcz = 'a:s','a','a:s','a2','p','p','p','p','p','p','p','p','p','p','p','p'
/
&eos_run_pars
/
&hydro_run_pars
  lhydro_bc_interior=T, interior_bc_hydro_profile='blade'
  z1_interior_bc_hydro=2.
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&grav_run_pars
  gravx=1e-4
  gravy=1e-4
/
&testfield_run_pars
  !linit_aatest=T, daainit=100.
  itestfield='B11-B22', leta_rank2=T
  etatest=1e-2
  lsoca=F
/
&viscosity_run_pars
  nu=2e-3
/
